{
  "ryoamiclights.menu.light_sources": "[Ďyńämıc Ŀıḡĥț Šōūřceś one two]",
  "ryoamiclights.menu.title": "[ŘyōämıcĿıḡĥțś Šețțıńḡś one]",
  "ryoamiclights.menu.canvas.1": "[Ďıśäbŀıńḡ eńțıțıeś dyńämıc ŀıḡĥțıńḡ ıś řecōmmeńded ẃıțĥ Čäńνäś! one two three four five six seven]",
  "ryoamiclights.menu.canvas.2": "[Ďyńämıc ŀıḡĥțıńḡ ẃıțĥ Čäńνäś ıś cūřřeńțŀy peřfōřmäńce ĥeäνy! one two three four five six seven]",
  "ryoamiclights.menu.tabs.general": "[Ḡeńeřäŀ]",
  "ryoamiclights.option.light_sources.block_entities": "[ßŀōcƙ Eńțıțıeś one]",
  "ryoamiclights.option.light_sources.entities": "[Eńțıțıeś]",
  "ryoamiclights.option.light_sources.self": "[Fıřśț-peřśōń]",
  "ryoamiclights.option.light_sources.water_sensitive_check": "[Ẁäțeř Šeńśıțıνıțy Čĥecƙ one two]",
  "ryoamiclights.option.mode": "[Ďyńämıc Ŀıḡĥțś one]",
  "ryoamiclights.tooltip.block_entities": "[Eńäbŀeś bŀōcƙ eńțıțıeś dyńämıc ŀıḡĥțıńḡ. one two three four]",
  "ryoamiclights.tooltip.creeper_lighting": "[Šețś țĥe Čřeepeř dyńämıc ŀıḡĥțıńḡ mōde.\n- %s dıśäbŀeś Čřeepeř dyńämıc ŀıḡĥțıńḡ.\n- %s śețś ä cōńśțäńț ŀūmıńäńce.\n- %s śețś ä dyńämıc ŀūmıńäńce. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty]",
  "ryoamiclights.tooltip.entities": "[Eńäbŀeś eńțıțıeś dyńämıc ŀıḡĥțıńḡ. Ńōțe: pŀäyeřś äře äŀẃäyś äcțıνe. one two three four five six seven eight]",
  "ryoamiclights.tooltip.mode.1": "[Eńäbŀeś dyńämıc ŀıḡĥțś. Īf eńäbŀed ä pŀäyeř ĥōŀdıńḡ ä țōřcĥ ẃıŀŀ ŀıḡĥț ūp țĥe äřeä fōř exämpŀe. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen]",
  "ryoamiclights.tooltip.mode.2": "[%s äńd %s ẃıŀŀ ŀäḡ ä bıț beĥıńd būț mıńımıześ ŀıḡĥț ūpdäțeś. one two three four five six seven eight nine ten eleven]",
  "ryoamiclights.tooltip.mode.3": "[%s ıś śmōōțĥ dyńämıc ŀıḡĥțıńḡ. one two three four]",
  "ryoamiclights.tooltip.self_light_source": "[Eńäbŀeś fıřśț-peřśōń dyńämıc ŀıḡĥțıńḡ. Īț'ś řecōmmeńded țō dıśäbŀe țĥıś ıf yōū'ře ūśıńḡ śĥädeřś țĥäț ĥäś țĥeıř ōẃń dyńämıc ŀıḡĥțıńḡ. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen]",
  "ryoamiclights.tooltip.tnt_lighting": "[Šețś țĥe ŤŃŤ dyńämıc ŀıḡĥțıńḡ mōde.\n- %s dıśäbŀeś ŤŃŤ dyńämıc ŀıḡĥțıńḡ.\n- %s śețś ä cōńśțäńț ŀūmıńäńce.\n- %s śețś ä dyńämıc ŀūmıńäńce. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty]",
  "ryoamiclights.tooltip.water_sensitive": "[Eńäbŀeś țĥe ẃäțeř-śeńśıțıνe ŀıḡĥț śōūřceś cĥecƙ. Ťĥıś meäńś țĥäț śōme ıțemś ẃıŀŀ ńōț emıț ŀıḡĥț ẃĥıŀe beıńḡ śūbmeřḡed ıń ẃäțeř. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]"
}
